#include <stdio.h>


char *arr_options[] = {"STEN", "SAX", "PASE"};


int main () {
  printf("&arr %p arr %p\n&*arr %p *arr %p\n&**arr %p **arr '%c'\n", &arr_options,arr_options, &*arr_options,*arr_options, &**arr_options, **arr_options);
  printf("%s", *arr_options); 
}

